/*

	http://www.empirebackpackersoamaru.co.nz/style/index.css
	Wed Mar 15 10:34:03 2006
	========================================================
	COLOURS:
		brown:     #493623;
		brick red: #770c0c;
		beige:     #ebe4cd;
		orange:    #f99506;
		brown/grey #ccb9a7;
	========================================================
*/


BODY {

	background: white url(../images/bg.gif) no-repeat top center;
    background-attachment:fixed;
    background-position:fixed;
	font-family:verdana,sans-serif;
	font-size:8pt;
    text-align:center;
}
DIV#wrap{ width:900px;text-align:left;margin:0 auto;}

H1 {

	color:#493623;
	letter-spacing:0.2em;
	font-size:300%;
	font-weight:normal;
	font-family:tahoma,sans-serif;
	white-space:nowrap;
	padding-bottom:20px;
}


A         {color:#369;text-decoration:none;}
A:visited {color:#699;text-decoration:none;}
A:active  {color:#900;text-decoration:underline;}
A:hover   {color:#900;text-decoration:underline;}

H1 A         { color:#493623;text-decoration:none; }
H1 A:visited { color:#493623;text-decoration:none; }
H1 A:active  { color:#493623;text-decoration:none; }
H1 A:hover   { color:#493623;text-decoration:none; }

IMG.flag {border:1px solid #666;margin:5px;}

#intro{
	visibility:hidden;
	display:none;
	font-size:8pt;
	letter-spacing:0.1em;
	font-family:arial,sans-serif;
	color:#493623;
	font-style:italic;
}

H3 {
	color:#ccb9a7;
	letter-spacing:0.3em;
	font-size:200%;
	font-weight:bold;
}

HR {

	background-color:#eee;
	width:75%;
}


#header{

/* Container for title and navigation menu */

	position:relative;
	margin-left:7%;
}

IMG.photo {

	border:1px solid #493623;
	background-color: #ebe4cd;
}

P.header {

/* First line of #content */

	font-weight:bold;
	font-size:130%;
	text-align:left;
}


/* ================ TOP NAV MENU =============== */

#menu-bar{

/* Mainheader navigation bar */
/*	z-index:3;*/
	border:1px  solid #493623;
	width:65em;
	height:2em;
	padding:0;
	margin:3em 0 0 0;
	position:relative;
}

.nav {

/* Class for all menu-bar elements */

/*	z-index:2; */
	color:#493623;
	font-family:sans-serif;
	font-size:11pt;
	font-weight:400;
	letter-spacing:0.15em;
	padding-left:1em;
/*	position:absolute;*/
}



/* Highlighter for live menu-bar element */
#hi {position:relative;top:14em;opacity:0.7;}
#hi2 {position:relative;top:14em;opacity:0.7;border:1px solid gray;margin-left:-9em;}

/* Placing for menu-bar elements */

#nav-home       { position:absolute;left:0em;  }
#nav-facilities { position:absolute;left:8em;  }
#nav-activities { position:absolute;left:16em; }
#nav-map        { position:absolute;left:24em; }
#nav-bookings   { position:absolute;left:32em; }


#menu-bar A:link    { color:#493623;text-decoration:none}
#menu-bar A:visited { color:#493623;text-decoration:none}
#menu-bar A:active  { color:#493623;text-decoration:none}
#menu-bar A:hover   { color:#493623;text-decoration:none}

/* ================ CONTENT  =============== */

#content{

/* Main body of page container on non-column pages */

	position:relative;
}


/* ================ MAIN CONTENT : HOME PG =============== */

#empire {

/* non-sidebar content */

	margin:4em 1em 0 1.5em;
	width:580px;
	float:left;
	position:relative;
}

#sidebar {

/* right-hand sidebar */

	float:left;
	width:18em;
	padding:0 0 0 2em;
	margin:0 0 0 0;
	text-align:justify;
}

#empire-vert-gallery {margin:3em 0 0 0em;width:170px;height:270px;float:left;}

#attractions LI {

	padding:.5em 0 .5em 0em;
	font-size:12pt;
	list-style-type:square;
}

#int-attractions LI {

	padding:.25em 0 .25em 0em;
/*	font-size:12pt; */
	list-style-type:square;

}


#contact-details {

/* Top of sidebar - home page */

	font-weight:bold;
}

DIV.sidebar-header {

/* COntainer for headings in sidebar */

	background-color:#ebe0c1;
	padding:2px 0 2px 0;
	border:1px solid #666666;
	width:18em;
	text-align:center;
}

#references{

	margin:0 0 20px 0;

}
#references IMG{

	border:1px solid #493623;
	vertical-align:middle;
}


/* ================ MAIN CONTENT : FACILITIES PG =============== */


#facilities-gallery-left {margin:7em 0 0 0;float:left;}
#facilities-gallery-right {	margin:7em 0 0 0;float:right}
#facilities-gallery-horiz {margin: 5em 0 5em 290px;}


#facilities {

/* main central content */
	margin: 6em 0 0 0em;
}

#facilities H3 { font-size:160%; }

.facilities-copy {

	font-family:verdana,sans-serif;
	font-size:8pt;
	width:370px;
	margin:35px 0 0 0;
}

.facilities-copy UL {

	margin-top:5em;
}

.facility LI {

	list-style-type:square;
	margin-bottom:0.5em;
	font-size:12pt;
}

/* ================ MAIN CONTENT : ACTIVITIES PG =============== */


.activities-strong {

	font-weight:bold;
	margin:0 0 3em 0;
}

#activities {

/* main central content */

	float:left;
	width:550px;
	padding:4em 2em 0 5em;
	padding:4em 0 0 6em;
}



#activities TD {

	font-family:verdana,sans-serif;
	font-size:8pt;
}

.activity-comment {

	margin-top:10em;
	font-style:italic;
	width:170px;
	padding:3px;
	border:1px solid #fff;
	color:#666;
}


#diary{

/* Right-hand sidebar for activities page */


	width:170px;
	float:right;
	margin:50px 0 0 0;
	font-size:smaller;
 }

DIV.event {

	margin-top:2em;
}

DIV.event A {

	font-style:italic;
}

SPAN.diary-date {

/* Date headings in #diary sidebar */

	background-color:#ebe0c1;
	padding:2px;
	border:1px solid #666666;

}

/* ================ MAIN CONTENT : MAP PG =============== */


#location {

	margin-top:30px;
	padding:0 1em 0 1em;
	text-align:justify;
}
#location TD {

	font-family:verdana,sans-serif;
	font-size:8pt;
}

#map {

	margin-top:50px;
	padding-left:5em;
	float:left;
}

/* ================ MAIN CONTENT : BOOKINGS PG =============== */


#bookings {

/* main central content */

	float:left;
	width:550px;
	padding:4em 2em 0 5em;
}



#bookings TD {

	font-family:verdana,sans-serif;
	font-size:8pt;
}

#comments{

/* Right-hand sidebar */


/*	float:left;*/
	margin:50px 0 0 0;
	padding:0 2em 0 0;
	font-family:arial, sans-serif;
	font-size:smaller;
	text-align:justify;
 }

TABLE.booking {

	border:1px solid #999999;
	margin-bottom:1em;
}

TABLE.names {

	border:1px solid #999;
	margin-bottom:3em;
}

TABLE.txtarea {

	border:1px solid #999;
	width:400px;
}

INPUT.fsub{

	width:5em;
}

.comment {

	font-style:italic;
	font-size:larger;
}
.comment-name {

	font-weight:bold;
}
#total {

	font-weight:bold;
	visibility:hidden;
	margin-top:-2em;
	width:300px;
	border:1px solid #999999;
	padding:2em;
	background-color:#eeeeee;
}


/* ================ FOOTER / BOTTOM NAVIGATION  =============== */

#footer {

/* Includes navigation, address and modification time */

	clear:both;
	margin:30px 0 0 7%;
	padding:15px 0 15px 0;
	text-align:left;
}

#footer A {  text-decoration:none; }


#navigation{

/* Bottom text navigation bar */

	width:50em;
	padding:5px;
	background-color:#ebe4cd;
	border:1px solid #493623;
	text-align:center;
	letter-spacing:0.3em;
	margin-bottom:15px;
}

#modified,#copyright {

	font-size:7pt;
	font-family:verdana,sans-serif;
	color:#999;
	font-style:normal;
}

#copyright A { color:#999; }

ADDRESS {

	font-style:normal;
	line-height:0.9em;
}
